Ocena wątku:
  • 0 głosów - średnia: 0
  • 1
  • 2
  • 3
  • 4
  • 5
Solved Instalacja javy
#1
0
Prośba o pomoc w podobnym temacie. Właśnie odinstalowałem okienka od Billa i po instalacji MINTa mam problem z zainstalowaniem czegokolwiek:

Kod:
root@tomasz-HP-ProBook-430-G2://# apt-get install openjdk-8-
openjdk-8-dbg           openjdk-8-doc           openjdk-8-jdk-headless  openjdk-8-jre-dcevm     openjdk-8-jre-zero      
openjdk-8-demo          openjdk-8-jdk           openjdk-8-jre           openjdk-8-jre-headless  openjdk-8-source        
root@tomasz-HP-ProBook-430-G2://# apt-get install openjdk-8-jre
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności      
Odczyt informacji o stanie... Gotowe
Należy uruchomić "apt --fix-broken install", aby je naprawić.
Następujące pakiety mają niespełnione zależności:
libwebkit2gtk-4.0-37 : Wymaga: libjavascriptcoregtk-4.0-18 (= 2.24.2-0ubuntu0.18.04.1) ale 2.22.4-0ubuntu0.18.04.1 ma zostać zainstalowany
openjdk-8-jre : Wymaga: openjdk-8-jre-headless (= 8u212-b03-0ubuntu1.18.04.1) ale nie zostanie zainstalowany
                Wymaga: libatk-wrapper-java-jni (>= 0.33.3-9~) ale nie zostanie zainstalowany
E: Niespełnione zależności. Proszę spróbować wykonać "apt --fix-broken install" bez pakietów (lub podać rozwiązanie).

Próbuję wykonać komendę z ostatniej linijki ale nie pomaga.

NIE PODPINAJ SIĘ POD CUDZE WĄTKI


Wiadomości w tym wątku
Instalacja javy - przez tom_79 - 15-06-2019, 22:26
RE: Instalacja javy - przez dedito - 16-06-2019, 07:22
RE: Instalacja javy - przez tom_79 - 16-06-2019, 09:23
RE: Instalacja javy - przez dedito - 16-06-2019, 09:37
RE: Instalacja javy - przez tom_79 - 16-06-2019, 09:45
RE: Instalacja javy - przez dedito - 16-06-2019, 09:51
RE: Instalacja javy - przez Ulvhedin - 20-07-2019, 19:56
RE: Instalacja javy - przez tom_79 - 21-07-2019, 08:55

Skocz do:




Użytkownicy przeglądający ten wątek: 1 gości